## ford 7.0.9

=== debian/changelog ===
ford (7.0.9-2) unstable; urgency=medium

  * Build-depend on pybuild-plugin-pyproject.
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 14 Apr 2025 08:18:19 +0100

ford (7.0.9-1) experimental; urgency=medium

  * Move to upstream 7.0.9. Closes: #1063532
  * delete example/example-project-file.md as CC-NC license
  * Update d/copyright for MIT licenses
  * Set Debian Science Maint. as maintainer
  * Standards-Version: 4.7.0; no changes required
  * Build-dep on graphviz, rich, tqdm for testing

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 14 Feb 2025 11:52:58 +0000

ford (7.0.5-1) experimental; urgency=medium

  * Initial release. (Closes: #1063532)

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 09 Feb 2024 13:57:03 +0000
