=== debian/control ===
Source: ford
Section: utils
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 python3-all,
 pybuild-plugin-pyproject,
 python3-toposort <!nocheck>,
 python3-rich <!nocheck>,
 python3-graphviz <!nocheck>,
 python3-tqdm <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-setuptools-whl,
 python3-markdown-include,
 python3-sphinx <!nodoc>,
 python3-nbsphinx <!nodoc>,
 python3-recommonmark <!nodoc>,
 python3-myst-parser <!nodoc>,
 python3-sphinx-design <!nodoc>
Standards-Version: 4.7.2
Homepage: https://github.com/Fortran-FOSS-Programmers/ford
Vcs-Browser: https://salsa.debian.org/science-team/ford.git
Vcs-Git: https://salsa.debian.org/science-team/ford.git

Package: ford
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends},
  fonts-font-awesome,
  libjs-mathjax,
  libjs-bootstrap,
  libjs-query
Description: Fortran documentation generator
 This is an automatic documentation generator for modern Fortran programs. 
 FORD stands for FORtran Documenter.
 .
 The goal of FORD is to be able to reliably produce documentation 
 for modern Fortran software which is informative and nice to look at. 
 Ford was written due to Doxygen's poor handling of Fortran and the lack
 of comparable alternatives.  The documentation should be easy to write
 and non-obtrusive within the code. 
 .
 While it will never be as feature-rich as Doxygen, hopefully FORD will be
 able to provide a good alternative for documenting Fortran projects.
