## ford 7.0.11

=== debian/changelog ===
ford (7.0.11-3) unstable; urgency=medium

  * B-dep on pybuild-plugin-pyproject.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 14 Aug 2025 08:48:59 +0100

ford (7.0.11-2) experimental; urgency=medium

  * Typo: libjs-query -> libjs-jquery in d/control

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Jun 2025 15:15:54 +0100

ford (7.0.11-1) experimental; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2
  * pyproject-deprecated.patch: Update project.license

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 12 Jun 2025 10:24:47 +0100
