=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
   fonts-font-awesome,
   libjs-mathjax,
   libjs-bootstrap,
-  libjs-query
+  libjs-jquery
 Description: Fortran documentation generator
  This is an automatic documentation generator for modern Fortran programs. 
  FORD stands for FORtran Documenter.
