=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

export PYBUILD_NAME=ford
export PYBUILD_SYSTEM=pyproject
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)

include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

# The magic debhelper  rule
%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc


override_dh_auto_install:
	dh_auto_install
	find debian -name *.ttf -delete
	(find debian -name __pycache__ -exec rm -rf {} \; || true)
