## ford 7.0.12

=== debian/changelog ===
ford (7.0.12-1) unstable; urgency=medium

  * New upstream release
  * Add watch file
  * Add d/gbp.conf
  * Update d/copyright to satisfy licenserecon
  * d/watch: Move to version 5 syntax
  * Standards-Version: 4.7.3
  * Drop Priority: optional from source in d/control per new policy
  * pcpp.patch: pcpp preprocessor called pcpp-python in Debian
  * privacy.patch: Use libjs packages rather  than calling websites
  * Depend on libjs-lunr for privacy patch

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 06 Jan 2026 10:30:33 +0000
