=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ford
 Section: utils
-Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -21,9 +20,9 @@
  python3-recommonmark <!nodoc>,
  python3-myst-parser <!nodoc>,
  python3-sphinx-design <!nodoc>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Fortran-FOSS-Programmers/ford
-Vcs-Browser: https://salsa.debian.org/science-team/ford.git
+Vcs-Browser: https://salsa.debian.org/science-team/ford
 Vcs-Git: https://salsa.debian.org/science-team/ford.git
 
 Package: ford
@@ -32,7 +31,8 @@
   fonts-font-awesome,
   libjs-mathjax,
   libjs-bootstrap,
-  libjs-jquery
+  libjs-jquery,
+  libjs-lunr
 Description: Fortran documentation generator
  This is an automatic documentation generator for modern Fortran programs. 
  FORD stands for FORtran Documenter.
