=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,10 @@
 %:
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
+execute_after_dh_auto_clean:
+	rm -rf FORD.egg-info ford/_version.py ford/js/MathJax-config/.gitignore
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	find debian -name *.ttf -delete
 	(find debian -name __pycache__ -exec rm -rf {} \; || true)
+	cp -a ford/favicon.png ford/css ford/js ford/search ford/webfonts ford/templates debian/ford/usr/lib/python*/dist-packages/ford
